.module-component-preim-2 {
  /* MOBILE RESOLUTIONS */
  /* PLANSHET RESOLUTIONS */
  /* Planshet */
  /* Mobile + Planshet */
  /* IPad */
  /* DESKTOP RESOLUTIONS */
  /* Min desktop */
  /* Laptop */
  /* Desktop */
  /* Desktop Full */
}
.module-component-preim-2 .container {
  position: relative;
}
.module-component-preim-2 .container .content .title .p1 {
  color: var(--color-text-p1);
  max-width: 950px;
}
.module-component-preim-2 .container .content .boxes .box {
  border-radius: var(--radius-md);
  overflow: hidden;
  transition: var(--transition-fast);
}
.module-component-preim-2 .container .content .boxes .box:hover {
  transform: translateY(-6px);
}
.module-component-preim-2 .container .content .boxes .box:nth-child(1) .content {
  background: var(--gradient-services-1);
}
.module-component-preim-2 .container .content .boxes .box:nth-child(2) .content {
  background: var(--gradient-services-2);
}
.module-component-preim-2 .container .content .boxes .box:nth-child(3) .content {
  background: var(--gradient-services-3);
}
.module-component-preim-2 .container .content .boxes .box .img {
  width: 100%;
  max-height: 330px;
  position: relative;
  border-radius: var(--radius-md);
  aspect-ratio: 4/3;
  overflow: hidden;
}
.module-component-preim-2 .container .content .boxes .box .img img {
  position: absolute;
  inset: 0;
  margin: auto;
  object-fit: cover;
  transition: all 0.3s ease;
  width: 100%;
  height: 100%;
}
.module-component-preim-2 .container .content .boxes .box .content {
  padding: var(--spacing-lg-2) var(--spacing-med-2);
  padding-top: calc(var(--spacing-lg-2) + var(--radius-md));
  margin-top: calc(-1 * var(--radius-md));
  height: var(--max-height-box-content);
}
.module-component-preim-2 .container .content .boxes .box .content p {
  color: var(--color-text-p2);
  font: var(--font-p2);
}
@media (max-width: 1023px) {
  .module-component-preim-2 .container .content .boxes .box .content {
    padding-left: var(--spacing-md);
    padding-right: var(--spacing-md);
  }
}
@media (min-width: 1366px) and (max-width: 1919px) {
  .module-component-preim-2 .container .content .boxes .box .img {
    height: 40vh;
    max-height: 40vh;
  }
}
@media (min-width: 1920px) {
  .module-component-preim-2 .container .content .boxes .box .img {
    height: 40vh;
    max-height: 40vh;
  }
}